{
  "paths": [
    {
      "_path": "lib/R/library/hexbin/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "14b38ae0ba7646658197e6ad0e8b824012ed426f46f3745581902331866006d7",
      "size_in_bytes": 1109
    },
    {
      "_path": "lib/R/library/hexbin/INDEX",
      "path_type": "hardlink",
      "sha256": "7ee0a874ebc645c98da685920ad6fc0c6a19c568589580bdd5153c86e4e1b172",
      "size_in_bytes": 2220
    },
    {
      "_path": "lib/R/library/hexbin/MD5",
      "path_type": "hardlink",
      "sha256": "4f23f592794d55ab6878e2b8473f0ea648236f4d0b5a26dda9c04bf36692144c",
      "size_in_bytes": 3228
    },
    {
      "_path": "lib/R/library/hexbin/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ef3df8f9d64091ca6a78a1e7a8cf863a4b5ec689cb909124bff44ec25cc9994b",
      "size_in_bytes": 1804
    },
    {
      "_path": "lib/R/library/hexbin/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "7d2cb82396efcf15b3fb153544fe4ee6e16f2a6ef215bb50dd46c00e6d3456f9",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/R/library/hexbin/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/hexbin/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "dd31e14fdb89fe4306b979a457d0c314a26e3e73b8ebcef2d218920c0e7b495a",
      "size_in_bytes": 1863
    },
    {
      "_path": "lib/R/library/hexbin/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "c0ccf751cb1acedc4f172fb89915fb2c9854bdbb7704083a24f22c0b483a812c",
      "size_in_bytes": 921
    },
    {
      "_path": "lib/R/library/hexbin/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "dd40e1406ebb6aa5b4b11a54b5f65961608f9bd7e50b872b5ed84f3cd70e0b67",
      "size_in_bytes": 750
    },
    {
      "_path": "lib/R/library/hexbin/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "579ebb9761a2e607d49a771fba2c6b701f1c84f1e97ebbe5d9b96ac51f0ed750",
      "size_in_bytes": 1141
    },
    {
      "_path": "lib/R/library/hexbin/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "e30bc9aac05bf429917095cd867153104215b431826e3660e06e71f30288a83a",
      "size_in_bytes": 268
    },
    {
      "_path": "lib/R/library/hexbin/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5c45f07d925589213e88bc45a5a2525bd2c5ea0e05ef0705cdaae6e05a457765",
      "size_in_bytes": 2260
    },
    {
      "_path": "lib/R/library/hexbin/R/hexbin",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/hexbin/R/hexbin.rdb",
      "path_type": "hardlink",
      "sha256": "7198cdf92bc979877f0ef8b89a7a5a3708c44aef42bceae9341578861a4dbeb1",
      "size_in_bytes": 380837
    },
    {
      "_path": "lib/R/library/hexbin/R/hexbin.rdx",
      "path_type": "hardlink",
      "sha256": "b7038e2124cb5961a2f6e73afd15e0057472c1b961d7e1b8e37ab0948c8bc339",
      "size_in_bytes": 2285
    },
    {
      "_path": "lib/R/library/hexbin/data/NHANES.rda",
      "path_type": "hardlink",
      "sha256": "9921aa4015a2f5d37547462b452adfa74086b7479d84bdb29dc3265f2c424d3c",
      "size_in_bytes": 162590
    },
    {
      "_path": "lib/R/library/hexbin/doc/hexagon_binning.R",
      "path_type": "hardlink",
      "sha256": "1418303d17989f36e708127f0998cd8e927ef4ede859a9e822eea91a4e1a668d",
      "size_in_bytes": 8966
    },
    {
      "_path": "lib/R/library/hexbin/doc/hexagon_binning.Rnw",
      "path_type": "hardlink",
      "sha256": "fbd57fae7d25108e63d5706a00e601275e428e180604780ac401394f8e3f52e6",
      "size_in_bytes": 21676
    },
    {
      "_path": "lib/R/library/hexbin/doc/hexagon_binning.pdf",
      "path_type": "hardlink",
      "sha256": "f9e4dccdae02ea25ad4fe44b6198f7e0648d34f8228d908bc88b7f91a91fd444",
      "size_in_bytes": 478527
    },
    {
      "_path": "lib/R/library/hexbin/doc/index.html",
      "path_type": "hardlink",
      "sha256": "0f635ed6f797dfc1b99cd8beef4c6341a5bf8c88b7376b4d2509220890e5e34a",
      "size_in_bytes": 1387
    },
    {
      "_path": "lib/R/library/hexbin/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9044c2429a102a905e4d551b077e8aac5990ae94fb9c98a2fc4cafe512f9a559",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/R/library/hexbin/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e50a429de23c78833c21f9bd2e7b00ca2e7c17660ab911fcd15de1e72a61ded4",
      "size_in_bytes": 770
    },
    {
      "_path": "lib/R/library/hexbin/help/hexbin.rdb",
      "path_type": "hardlink",
      "sha256": "592aa2a0efe26188acdc6807d90e207789be0a3f453e607dd9ae0fba49fcdd75",
      "size_in_bytes": 131025
    },
    {
      "_path": "lib/R/library/hexbin/help/hexbin.rdx",
      "path_type": "hardlink",
      "sha256": "5c6ee60b3ba0c9028a9df972b5cb97a3543358bf320f7dcccfd0bd8c0223ea35",
      "size_in_bytes": 901
    },
    {
      "_path": "lib/R/library/hexbin/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "f726bfebc6c60439928a5aaffe0eb3c860a3a13cfabf573d0bb79ee7826be006",
      "size_in_bytes": 424
    },
    {
      "_path": "lib/R/library/hexbin/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7572242138ee77bc03816af4d32a9376b50d26273bb82acad2cbec041c72078e",
      "size_in_bytes": 10311
    },
    {
      "_path": "lib/R/library/hexbin/html/NHANES.html",
      "path_type": "hardlink",
      "sha256": "d2ccc86749c32b24c8d29dbdf17d9cd55a2ca9ec9a4e96a4e789cbc2cf15b13d",
      "size_in_bytes": 2938
    },
    {
      "_path": "lib/R/library/hexbin/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/hexbin/html/colramp.html",
      "path_type": "hardlink",
      "sha256": "adeb46f5938627f09115cd5048e328a3937a5b5ac28b0780d2988d0718fefc03",
      "size_in_bytes": 2852
    },
    {
      "_path": "lib/R/library/hexbin/html/erode.hexbin.html",
      "path_type": "hardlink",
      "sha256": "3d8ea4b9220772d13b1cff045cb74c0967f9b97f1e56a63bdf4b09bfb16af405",
      "size_in_bytes": 3564
    },
    {
      "_path": "lib/R/library/hexbin/html/getHMedian.html",
      "path_type": "hardlink",
      "sha256": "db40293a5347d1c7a9a618b188bfde5fc870ef1387a9ec56e40ec2145fe48b4e",
      "size_in_bytes": 1647
    },
    {
      "_path": "lib/R/library/hexbin/html/gplot.hexbin.html",
      "path_type": "hardlink",
      "sha256": "9f09e8bc52918a507eaf3b640cd3ed548f3e6c31780d9e1c0f10a6fdf05d1641",
      "size_in_bytes": 8418
    },
    {
      "_path": "lib/R/library/hexbin/html/grid.hexagons.html",
      "path_type": "hardlink",
      "sha256": "015ce9a30fbbfe7c6f36c129e48cf47094fb60088e2149d9347d26fb00e2052a",
      "size_in_bytes": 10094
    },
    {
      "_path": "lib/R/library/hexbin/html/grid.hexlegend.html",
      "path_type": "hardlink",
      "sha256": "0ea7eab41102aae93407b747409fb2e53c7692c5d0b19403e441e6839b98e3c7",
      "size_in_bytes": 5180
    },
    {
      "_path": "lib/R/library/hexbin/html/hboxplot.html",
      "path_type": "hardlink",
      "sha256": "3be5fb8afe3d3d24ae5477352cb36dd69c18db848cd76d06fe5eeb70db26e3a9",
      "size_in_bytes": 5435
    },
    {
      "_path": "lib/R/library/hexbin/html/hcell2xy.html",
      "path_type": "hardlink",
      "sha256": "de81e3572bf9ea2910de47d390c0eae165a66c0706c3bc5142cf6b03b4a603ae",
      "size_in_bytes": 2239
    },
    {
      "_path": "lib/R/library/hexbin/html/hcell2xyInt.html",
      "path_type": "hardlink",
      "sha256": "b8ff34bb84a7762536c1b82dff587355e12f38736fa25a0022f9fea4c6fd4339",
      "size_in_bytes": 2565
    },
    {
      "_path": "lib/R/library/hexbin/html/hdiffplot.html",
      "path_type": "hardlink",
      "sha256": "b6c395a86ae7e9fd533706327f4200ff58a61f94e609e1fd8d6a2df42a3ffe57",
      "size_in_bytes": 7672
    },
    {
      "_path": "lib/R/library/hexbin/html/hexGraphPaper.html",
      "path_type": "hardlink",
      "sha256": "c0f7eb6a8f1874f95a1ffe9b501a681a0e3a3449b70eb062ded8ce02d7eb8070",
      "size_in_bytes": 4261
    },
    {
      "_path": "lib/R/library/hexbin/html/hexList.html",
      "path_type": "hardlink",
      "sha256": "df0236ffd801193761edc72d4b1bb95b0baa7707818e24bd86ecbd723c2212a3",
      "size_in_bytes": 3071
    },
    {
      "_path": "lib/R/library/hexbin/html/hexMA.loess.html",
      "path_type": "hardlink",
      "sha256": "3cfefeb8a85e706d99c58227f7fdb369e849ada3c2d9190a832b4af98f68d786",
      "size_in_bytes": 2527
    },
    {
      "_path": "lib/R/library/hexbin/html/hexTapply.html",
      "path_type": "hardlink",
      "sha256": "53ee822efaac31262bf2cd83821e4f238f63026ccc1e78732e51bd8ea99e281f",
      "size_in_bytes": 3283
    },
    {
      "_path": "lib/R/library/hexbin/html/hexVP-class.html",
      "path_type": "hardlink",
      "sha256": "ab08e4ae6dad74d6d096cc8e3e633f778e6b0e6889851add6d774d6e8f3ff440",
      "size_in_bytes": 4293
    },
    {
      "_path": "lib/R/library/hexbin/html/hexVP.abline.html",
      "path_type": "hardlink",
      "sha256": "89e485f50224d03275ce8436542e320b94c762eeeeb8559a23188b620f591a8d",
      "size_in_bytes": 2856
    },
    {
      "_path": "lib/R/library/hexbin/html/hexViewport.html",
      "path_type": "hardlink",
      "sha256": "b1d8fcbc72522e6dc072af99879730720f135707aa39d35be02c6883111c5aa2",
      "size_in_bytes": 3564
    },
    {
      "_path": "lib/R/library/hexbin/html/hexbin.html",
      "path_type": "hardlink",
      "sha256": "042e48f9ecd2432cdbcd99c508c1662be80c429d14233069bf3cf8c671eb13a0",
      "size_in_bytes": 6292
    },
    {
      "_path": "lib/R/library/hexbin/html/hexbinplot.html",
      "path_type": "hardlink",
      "sha256": "8ed525fd013a352bcba9d554cfc99232b6326d87017f5efea291bfbac0984cf1",
      "size_in_bytes": 11196
    },
    {
      "_path": "lib/R/library/hexbin/html/hexplom.html",
      "path_type": "hardlink",
      "sha256": "e46913be6a8837336bb5ac99a8a8fd36c098933f33aa5c5f7db9f80113fda2f4",
      "size_in_bytes": 4396
    },
    {
      "_path": "lib/R/library/hexbin/html/hexpolygon.html",
      "path_type": "hardlink",
      "sha256": "a7ef292c21940b2c1bed0d57402e57c91773b604f07a5a7703708c738ce11a21",
      "size_in_bytes": 4390
    },
    {
      "_path": "lib/R/library/hexbin/html/hsmooth-methods.html",
      "path_type": "hardlink",
      "sha256": "420dc36b5d626012d5922fe96735fa86de0e2d916473151ca2d444bbc5cc4d63",
      "size_in_bytes": 1736
    },
    {
      "_path": "lib/R/library/hexbin/html/inout.hex.html",
      "path_type": "hardlink",
      "sha256": "54c559cc992a55e23a07f93e63029e63c8c73b47ce825c6a59a538c2621186ca",
      "size_in_bytes": 1681
    },
    {
      "_path": "lib/R/library/hexbin/html/list2hexList.html",
      "path_type": "hardlink",
      "sha256": "bbb42638ceedd80f81077f2723351838fb30c586ae2edb9940c3404169dad128",
      "size_in_bytes": 1351
    },
    {
      "_path": "lib/R/library/hexbin/html/old-classes.html",
      "path_type": "hardlink",
      "sha256": "7f7c469f7c4feb27d9cd2901d2755b568e414c60d4ee28c36dbe97896d1641ce",
      "size_in_bytes": 1405
    },
    {
      "_path": "lib/R/library/hexbin/html/optShape.html",
      "path_type": "hardlink",
      "sha256": "74e80bc58a8aa86fa5397c8b3972e7413776b94145eafed0645a1014440f6a36",
      "size_in_bytes": 2756
    },
    {
      "_path": "lib/R/library/hexbin/html/panel.hexboxplot.html",
      "path_type": "hardlink",
      "sha256": "026e92a38aa9f79d5e492a5cde025222e0fbb4ffe039489cebb3fd94079aa79a",
      "size_in_bytes": 3588
    },
    {
      "_path": "lib/R/library/hexbin/html/panel.hexgrid.html",
      "path_type": "hardlink",
      "sha256": "a39520e29b107acc096e340b3827b75171b5f598ef9e76a5caf8414b33d49fd4",
      "size_in_bytes": 1551
    },
    {
      "_path": "lib/R/library/hexbin/html/panel.hexloess.html",
      "path_type": "hardlink",
      "sha256": "8505e38fe84172691b900ab2fd2697504c515a4aafa3fc91811676165cd74784",
      "size_in_bytes": 3212
    },
    {
      "_path": "lib/R/library/hexbin/html/plotMAhex.html",
      "path_type": "hardlink",
      "sha256": "64782ee570332cf80ebdfb59667bbc66305aeee74fcf6d8300978a460ecde561",
      "size_in_bytes": 9644
    },
    {
      "_path": "lib/R/library/hexbin/html/pushHexport.html",
      "path_type": "hardlink",
      "sha256": "4c0462a56ec46f9075228054ca56aaa98f30779b7244b70bd34ac6d486a5f262",
      "size_in_bytes": 1921
    },
    {
      "_path": "lib/R/library/hexbin/html/smooth.hexbin.html",
      "path_type": "hardlink",
      "sha256": "db38610dab684c1016a0683fe80d9eba812e3c194b7f9b76f391803e471c97e4",
      "size_in_bytes": 4716
    },
    {
      "_path": "lib/R/library/hexbin/libs/x64/hexbin.dll",
      "path_type": "hardlink",
      "sha256": "efb02be3e1be879a43b1173ea0733d56a0aa32723bf96ef37a014147c28f25a4",
      "size_in_bytes": 20992
    }
  ],
  "paths_version": 1
}